This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 69509 - xdvi desktop file fixes
xdvi desktop file fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 17:18 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 05:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 17:18:10 EDT
Name field should probably be "DVI Viewer" or the like, rather than "XDvi"
Comment 1 Havoc Pennington 2002-07-22 22:43:07 EDT
Also, we seem to have a "kdvi", native GUI tool wins, so xdvi should go live in 
-Extra
Comment 2 Tim Waugh 2002-07-23 05:44:23 EDT
Fixed package is tetex-1.0.7-55.

Note You need to log in before you can comment on or make changes to this bug.